BitlBee Unspecified Security Bypass Variant Vulnerability

Bugtraq ID: 31342
Class: Design Error
CVE: CVE-2008-3969
Remote: Yes
Local: No
Published: Sep 07 2008 12:00AM
Updated: Sep 25 2008 05:29PM
Credit: BitlBee
Vulnerable: Gentoo Linux
BitlBee BitlBee 1.2.2
BitlBee BitlBee 1.2.1
BitlBee BitlBee 1.2
Not Vulnerable: BitlBee BitlBee 1.2.3


 

Privacy Statement
Copyright 2010, SecurityFocus